/* 滚动槽 */
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}
::-webkit-scrollbar-track {
    border-radius: 3px;
    background: rgba(0,0,0,0.06);
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.08);
}
/* 滚动条滑块 */
::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background: rgba(0,0,0,0.12);
    -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.2);
}




::selection {
	background:#444444;
	color:#FFF
}
#aa{
margin-left: 60px;    margin-top: 20px;
}
#catListBlogRank ul{padding-left:30px;}
#aa .a{
    width: 110px;
    background: yellow;
transition: background .5s;
-moz-transition:background .5s; /* Firefox 4 */
-webkit-transition:background .5s; /* Safari 和 Chrome */
-o-transition: background .5s; /* Opera */
    height: 104px;
    display: block;
    border: 1px solid;
    border-radius: 100%;
}
#aa .a img{border-radius: 100%;margin: 2px 0 0 2px;}
::-moz-selection {
	background:#444444;
	color:#FFF
}
#aa .a:hover{background: #f00;}
.aui_close {
            width: 20px;
            height: 20px;
            line-height: 20px;
            display: block;
            position: fixed;
            left:260px;
            top:10px;
            font-family: Helvetica, STHeiti;
            _font-family: '\u9ed1\u4f53', 'Book Antiqua', Palatino;
            font-size: 18px;
            border-radius: 20px;
            background: #999;
            color: #FFF;
            box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
            -moz-transition: linear .06s;
            -webkit-transition: linear .06s;
            transition: linear .06s;
            padding: 0;
            text-align: center;
            text-decoration: none;
            outline: none;
            cursor: pointer;
        }
        .aui_close:hover {
            width: 24px;
            height: 24px;
            line-height: 24px;
            left:258px;
            top:8px;
            color: #FFF;
            box-shadow: 0 1px 3px rgba(209, 40, 42, .5);
            background: #d1282a;
            border-radius: 24px;
            transition: all 0.2s ease-out;
            opacity: 0.8;
        }


#blogTitle h2 {
    font-size: 16px;}
.buryit {
	display:none
}
#topics .postDesc,#comment_form_container {
	color:#888
}


#leftcontentcontainer a{
    font-weight: 200;
    font-size: 12px;
 word-wrap:break-word; 
    line-height: 35px;
transition:font-size 0.5s;
-moz-transition:font-size .5s; /* Firefox 4 */
-webkit-transition:font-size 0.5s; /* Safari and Chrome */
-o-transition:font-size 0.5s; /* Opera */
}
#leftcontentcontainer a:hover{color:red;font-size:14px;}
#leftcontentcontainer li{padding-left:30px;}
center #topicList {
         margin: 20px auto;
    min-height: 310px;
    padding: 10px;
    position: relative;
    background: -webkit-gradient(linear,0% 20%,0% 92%,from(#fff),to(#f3f3f3),color-stop(.1,#fff));
    border: 1px solid #ccc;
    -webkit-border-radius: 60px 5px;
	width:100%;
border:1px solid #888;
}

#under_post_news {
	display:none
}
#ad_t2 {
	display:none
}
#commentform_title {
	font:normal normal 16px/35px "Microsoft YaHei";
	margin:10px 0 30px;
	border-bottom:2px solid #ccc;
	background-image:none;
	padding:0
}
.feedback_area_title,#commentform_title,.entrylistTitle {
	border-bottom:0
}
.feedback_area_title:after,#commentform_title:after,.entrylistTitle:after {
	content:'';
	display:block;
	width:100%;
	text-align:center;
	position:relative;
	bottom:16px;
	left:110px;
	border-bottom:1px dashed #e9e9e9
}
.commentbox_main {
	padding-right:30px
}
.commentbox_title {
	width:100%
}
.commentbox_title_left {
	float:left;
	font-size:14px;
	margin:15px 0 15px 0
}
#comment_form_container .comment_textarea {
	width:100%;
	font-size:13px;
	padding:8px;
	margin-bottom:10px;
	color:#555;
	border:1px solid #ddd;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px
}
#tbCommentBody {
	width:100%;
	border-radius:10px;
	outline:0;
	padding:10px;
	height:200px;
	position:relative;
	background:#fefefe url(https://pic.qqtn.com/up/2019-5/15580721157635298.jpg) right -65px;
	background-size:250px;
	background-repeat:no-repeat
}
#tbCommentBody {
	width:100%!important
}
#comment_form_container p {
	font-size:14px;
	margin-bottom:20px
}
.comment_btn {
	width:100px;
	height:38px;
	padding:8px 20px;
	text-align:center;
	font-size:14px;
	color:#fff;
	border:0;
	background:#21759b;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-o-transition:all .4s ease;
	-ms-transition:all .4s ease;
	transition:all .4s ease;
	cursor:pointer;
	display:inline-block;
	vertical-align:middle;
	outline:0;
	text-decoration:none
}
a:visited {
	color:#2daebf;
	text-decoration:none
}
a:link {
	color:#2daebf;
	text-decoration:none
}
#footer {
	border-top:1px solid #888;
	background:url(https://raw.githubusercontent.com/Wuboing/goodimage/master/bca.jpg) repeat;
	background-size:100% 100%;
	min-height:100px;
	_height:15px;
	position:absolute;
	margin:0;
	margin-top:20vh;
	left:0;
	right:0;
	padding:17px 0 27px;
	text-align:center;
	color:#888;
	font-size:12px;
	line-height:1.5
}
#author_profile_info img {
	border-radius:50%
}
#green_channel {
	padding:5px 0 15px 0;
	margin-bottom:10px;
	margin-top:10px;
	border:0;
	border-top:#eee 1px dashed;
	border-bottom:#eee 1px dashed;
	font-size:12px;
	width:100%!important;
	text-align:center;
	display:inline-block;
	vertical-align:middle
}
#green_channel>a#green_channel_digg,#green_channel>a#green_channel_follow,#green_channel>a#green_channel_favorite,#green_channel>a#green_channel_weibo,#green_channel>a#green_channel_wechat {
	text-decoration:none;
	color:#fff;
	margin:auto;
	width:80px;
	display:inline-block;
	margin:0 5px;
	line-height:30px;
	font-size:12px;
	font-weight:500;
	letter-spacing:2px;
	border-radius:3px;
	text-transform:uppercase;
	transition:all .4s;
	-webkit-transition:all .4s;
	-moz-transition:all .4s;
	-ms-transition:all .4s;
	-o-transition:all .4s;
	position:relative;
	background-image:none;
	margin-top:10px
}
#green_channel>a {
	box-shadow:0 15px 18px -6px rgba(95,193,206,0.65)
}
#green_channel>a#green_channel_weibo {
	padding:3px 8px!important;
	background-color:#ff464b!important;
	box-shadow:0 15px 18px -6px rgba(255,70,75,0.65)!important;
	margin-left:10px;
	width:35px
}
#green_channel>a#green_channel_wechat {
	padding:3px 8px!important;
	background-color:#3cb034!important;
	box-shadow:0 15px 18px -6px rgba(60,176,52,0.65)!important;
	margin-left:10px;
	width:35px
}
#blog_post_info_block #blog_post_info a {
	padding:3px 8px
}
#green_channel a:hover {
	color:red
}
#div_digg {
	position:fixed;
	bottom:-10px;
	width:45px;
	z-index:20;
	right:20px;
	box-shadow:0 0 6px #555;
	border:2px solid #6ce26c75;
	padding:4px;
	background-color:#fff;
	border-radius:4px 4px 4px 4px !important
}
.icon_favorite {
	background:transparent url('https://images.cnblogs.com/cnblogs_com/shwee/1218109/o_kj.gif') no-repeat 0 0;
	padding-left:15px
}
#blog_post_info_block a {
	text-decoration:none;
	color:#5B9DCA;
	padding:3px
}
#toTop {
	background:url(//https://images.cnblogs.com/cnblogs_com/shwee/1218109/o_toTop.bmp) no-repeat 0px top;
	width:57px;
	height:57px;
	overflow:hidden;
	position:fixed;
	right:180px;
	bottom:20px;
	cursor:pointer
}
#MySignature {
	display:none;
	background-color:#B2E866;
	border-radius:10px;
	box-shadow:1px 1px 1px #6B6B6B;
	padding:10px;
	line-height:1.5;
	text-shadow:1px 1px 1px #FFF;
	font-size:16px;
	font-family:'Microsoft Yahei'
}
#page_end_html {
	display:inline-block;
	border:1px solid;
	position:fixed;
	right:0;
	bottom:25%
}
#abc {
	width:22px;
	background:url(https://raw.githubusercontent.com/Wuboing/goodimage/master/ding.png);
	height:70px
}
#postBody {
	}
.postBody {
	margin:20px auto;
	min-height:310px;
	padding:10px;
	position:relative;
	background:-webkit-gradient(linear,0% 20%,0% 92%,from(#fff),to(#f3f3f3),color-stop(.1,#fff));
	border:1px solid #ccc;
	-webkit-border-radius:60px 5px;
	-webkit-box-shadow:0px 0px 35px rgba(0,0,0,0.1) inset
}
.postBody:before {
	content:'';
	width:50px;
	height:50px;
	top:0;
	right:0;
	position:absolute;
	display:inline-block;
	z-index:-1;
	-webkit-box-shadow:10px -10px 8px rgba(0,0,0,0.2);
	-webkit-transform:rotate(2deg) translate(-14px,20px) skew(-20deg)
}
.postBody:after {
	content:'';
	width:100px;
	height:100px;
	top:0;
	left:0;
	position:absolute;
	z-index:-1;
	display:inline-block;
	-webkit-box-shadow:-10px -10px 10px rgba(0,0,0,0.2);
	-webkit-transform:rotate(2deg) translate(20px,25px) skew(20deg)
}
.day {
	min-height:10px;
	_height:10px;
	position:relative;
	max-width:830px;
	margin:3.5rem auto;
	padding-bottom:3.5rem;
	border-bottom:#ebf2f6 1px solid;
	word-wrap:break-word
}
.dayTitle {
	display:none;
	border:1px solid #21759b;
	background:azure;
	border-radius:50%;
	font-size:12px;
	height:65px;
	line-height:1.5;
	margin:15px;
	text-align:center;
	width:63px;
	margin-left:-100px;
	clear:both;
	position:absolute;
	top:-15px
}
.dayTitle a {
	display:inline-block;
	color:#21759b;
	margin-top:15px;
	width:60px
}
.postTitle {
	font-size:20px;
	float:right;
	width:100%;
	clear:both
}
.postTitle a:link {
	background-color:rgba(0,0,0,0);
	color:#4a4a4a;
	font-family:"Open Sans","Microsoft Jhenghei","Microsoft Yahei",sans-serif;
	font-size:2rem;
	font-weight:bold;
	letter-spacing:-1px;
	transition-delay:0s;
	transition-duration:.3s;
	transition-property:color;
	transition-timing-function:ease;
	word-wrap:break-word;
	-webkit-tap-highlight-color:rgba(0,0,0,0)
}
.postTitle a:visited,.postTitle a:active {
	color:#4a4a4a;
	transition:color .3s ease
}
.postCon {
	width:100%;
	clear:both;
	padding:10px 0;
	color:#3a4145;
	font-family:Merriweather,"Open Sans","Microsoft Jhenghei","Microsoft Yahei",sans-serif;
	font-feature-settings:'liga' 1,'onum' 1,'kern' 1;
	margin:0;
	font-size:16px;
	line-height:1.7em;
	word-wrap:break-word;
	display:block;
	-webkit-margin-before:0;
	-webkit-margin-after:0;
	-webkit-margin-start:0;
	-webkit-margin-end:0
}
.c_b_p_desc {
	word-wrap:break-word;
	word-break:break-all;
	overflow:hidden;
	line-height:1.5
}
.postDesc {
	width:100%;
	padding-right:5px;
	margin:0;
	font-family:"Open Sans",sans-serif;
	font-size:0.8rem;
	line-height:2.2rem;
	color:#9eabb3
}
.day:after {
	display:block;
	content:"";
	width:7px;
	height:7px;
	border:#e7eef2 1px solid;
	position:absolute;
	bottom:-5px;
	left:50%;
	margin-left:-5px;
	background:#FFF;
	border-radius:100%;
	box-shadow:rgba(255,255,255,0.7) 0 0 0 5px
}
#page_begin_html{
display: inline-block;
    position: absolute;
}
.menu-button {
    position: absolute;
    z-index: 1000;
    margin: 1em;
    padding: 0;
    width: 100px;
    height: 35px;
    text-indent: 2.5em;
    background: 0 0;
    top: 10px;
    left: 10px;
    outline: 0;
    cursor: pointer;
    color: #fff;
    border: 1px solid rgba(255,255,255,.6);
    border-radius: 3px;
    font-size: 12px;
    text-transform: uppercase;
    padding-right: 13px;
}
.menu-button::before {
    position: absolute;
    top: 12px;
    right: .5em;
    bottom: .5em;
    left: 13px;
    width: 11px;
    height: 9px;
    content: '';
    background: linear-gradient(#fff 20%,transparent 20%,transparent 40%,#fff 40%,#fff 60%,transparent 60%,transparent 80%,#fff 80%);
}
.menu-button:hover{
margin-button:5px;
background:aliceblue;
}
#sideBarMain{
    display:none;
    width:0;
    height: 100%;
    overflow: auto;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #f2f2f2;
    background: honeydew;
   transition:width 1s;
   -webkit-transition:width 1s; /* Safari */
    z-index: 5000;
 animation: fade-in;/*动画名称*/  
    animation-duration: 0.7s;/*动画持续时间*/  
    -webkit-animation:fade-in 0.7s;/*针对webkit内核*/  
}
@keyframes fade-in {  
    0% {opacity: 0;}/*初始状态 透明度为0*/  
    40% {opacity: 0;}/*过渡状态 透明度为0*/  
    100% {opacity: 1;}/*结束状态 透明度为1*/  
}  
@-webkit-keyframes fade-in {/*针对webkit内核*/  
    0% {opacity: 0;}  
    40% {opacity: 0;}  
    100% {opacity: 1;}  
} 
.waifu{position: fixed;
    width: 150px;
    bottom: 0;
    left: 10px;
    z-index: 555;}
.waifu .waifu-tool{
    top: 22px;
    right: -13px;
}
#sidebar_scorerank .catListBlogRank ul>li{    font-size: 12px;
    line-height: 35px;}




#profile_block{
  padding: 20px 0 0 50px;
}